
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17771

[BCR1098][Android][Bill Payment Fav][Manage Fav] Prompt empty dialog after click Logout button

13 September 2023 03:08 PM - Feerman Yusoff

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Click Settings and go to Manage Favourites

2. Select Bill Payment

3. Click Add to Favourite button

4, Click Logout

Issue: Prompt empty dialog after click Logout button

Expected: Should redirect to Logout screen

History

#1 - 14 September 2023 12:09 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 14 September 2023 12:25 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

Fixed

#3 - 15 September 2023 10:52 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested Good

Files
